server:
  port: 9696
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    password: ''
    url: jdbc:mysql://localhost:3306/boot9am22
    username: root
  jpa:
    database-platform: org.hibernate.dialect.MySQL8Dialect
    hibernate:
      ddl-auto: update
    show-sql: true

